Document: aplus-fsf-doc
Title: A+ Manual
Author: help@aplusdev.org
Abstract: Reference manual for the A+ programming language.
Section: Programming

Format: HTML
Index: /usr/share/doc/aplus-fsf-doc/html/index.html
Files: /usr/share/doc/aplus-fsf-doc/html/*.html
